@import url('https://fonts.googleapis.com/css?family=Poppins');
body {    
    font-family: 'Poppins', 'Calibri','Arial', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #222;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0em;
    word-spacing: 0em;
    line-height: 1.4;
    background-color: #E2E8F6;
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}

.full-content{
    float: left;
    width:100%;
}

.sep{
    float: left;
    width:100%;
    height:10px;
}

ul.ulform{
    list-style: none;
    margin:0;
    padding:0;
}

ul.ulform li{
    display:inline-block;
    margin:0;
    padding:0;
}

.input-error,.input-error:focus{
    background-color: #fff7f7;
    border: solid 1px #fc6464;
}

/*Page*/
#pagemsg {
    position: fixed;
    top: 10px;
    left: 50%;
    margin-left:-250px;
    display: none;
    float: left;
    width: 100%;
    max-width: 500px;
    padding: 20px 10px 20px 60px;
    font-size: 16px;
    background-color: #FAFAFA;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 0 0 3px #666;
    -moz-box-shadow: 0 0 3px #666;
    -webkit-box-shadow: 0 0 3px #666;
    z-index: 1051;
}

.passmsg {
    color: #02974d;
    background: url(../../images/correct.png) 10px center no-repeat;
    background-size: 40px;
    border: 1px solid #A3D179;
}

.failmsg {
    color: #C43C4C;
    background: url(../../images/wrong.png) 10px center no-repeat;
    background-size: 40px;
    border: 1px solid #C43C4C;
}

.warningmsg {
    color: #C75C5C;
    background: url(../../images/warning.png) 10px center no-repeat;
    background-size: 40px;
    border: 1px solid #F5CD86;
}

/**/
.gen-modal-header{
    background-color: #86BC22;
    color: #FFF;
    padding: 10px;
    
}

.gen-modal-title{
    font-size: 18px;
    padding-top: 3px;
}

.gen-modal-header .close{
    margin: 0;
    color: #FFF;
    opacity: 0.7;
    padding:7px;
}

.site-fixed-top{
    position: fixed;
    width: 100%;
    min-height: 55px;
    padding: 5px 0;
    background-color: #86BC22;
    border:none;
    z-index: 10;
    box-sizing: border-box;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}


.site-logo-holder{
    position: absolute;
    left: 0;
    top: 0;
    width: 220px;
    background-color: #86BC22;
    text-align: left;
    padding: 0px 0px 0px 10px;
    margin: 0;
}

.site-logo-holder img{
    display: inline;
}

.logo-img{
    height: 55px;
}

.navbar-default .navbar-brand.site-logo-holder{
    height: 100%;
    color: #0077BD;
}

.header-logout-lnk,.header-logout-lnk:hover{
    position: absolute;
    right: 20px;
    top: 13px;
    font-size: 20px;
    color: #FFF;
}

.content-wrapper {
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    display: inline-block;
}

.main-wrapper{
    float:left;
    width: 100%;
    padding: 55px 0 0px 220px;
}

.main-container {
    float: left;
    width: 100%;
    padding: 0 15px;
}

.navbar-header{
    padding-left: 230px;
}

.sidebar-wrapper {
    padding: 55px 0 0px 0;
    /* padding: 0; */
    position: fixed;
    height: 100%;
    width: 220px;
    background-color: #222B3A;
}

.sidebar-container {
    position: relative;
    height: 100%;
    overflow:hidden;
}

.user-pic-holder{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    color: #FFF;
}

.user-name-holder{
    float: left;
    width: 100%;    
    text-align: center;
    color: #FFF;
    font-size: 15px;
}


.sidebar-container .list-group-item,.sidebar-container .list-group-item:hover,.sidebar-container .list-group-item:focus,.sidebar-container .list-group-item:active  {
    float: left;
    width: 100%;
    border-radius: 0;
    background-color: transparent;
    color: #a7b1c2;
    font-weight: 400;
    padding: 14px 20px 14px 25px;
    border:none;
}


.sidebar-container .list-group-item:hover {
    background-color: #0077BD;
    color: #FFF;
}

.sidebar-container .list-group-item-active{
    background-color: #0077BD;
    color: #FFF;
}

.sidebar-container .list-group-item-highlight,
.sidebar-container .list-group-item-highlight:hover,
.sidebar-container .list-group-item-highlight:active,
.sidebar-container .list-group-item-highlight:focus {
    color: #0077BD;
}

.sidebar-container .list-group-item-highlight:hover{
    color: #FFF;
}

.list-group-submenu {
    float: left;
    width: 100%;
    background-color: #212121;
}

.list-group-submenu .list-group-item,.list-group-submenu .list-group-item:hover,.list-group-submenu .list-group-item:focus,.list-group-submenu .list-group-item:active  {
    padding: 14px 20px 14px 55px;
    font-size: 12px;
}

.sidebar-container  .left-nav-header{
    float: left;
    width: 100%;
    font-size: 18px;
    color: #FFF;
    padding: 11px 20px 11px 25px;
}

.sidebar-container .list-group-item i,.sidebar-container .list-group-item svg{
    float: left;
    width: 20px;
    text-align: center;
    font-size: 17px;
    margin-top: 2px;
    margin-right: 10px;
}

.sidebar-container .list-group-item .left-menu-label{
    float: left;
}

.site-page-header{
    margin-bottom: 10px;
}

.site-page-header .h3{
    font-size: 17px;
    font-weight: 400;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #FFF;
}

.menu-lnk,.menu-lnk:hover,.menu-lnk:active,.menu-lnk:focus{
    display: none;
    float: left;
    color: #FFF;
    margin: 5px 17px 0px 9px;
    padding: 8px 0 5px 5px;
    font-size: 22px;
}

.white-bg{
    background-color: #FFFFFF;
}

.mandatory{
    font-size: 12px;
    color: red;
}

.err-msg {
    display: none;
    float: left;
    width: 100%;
    font-size: 10px;
    margin-top: 5px;
    color: #cd0a0a;
}

.form-group{
    margin-bottom: 10px;
}

.form-group label {
    font-weight: bold;
}

#submitframe{
    display: none;
}

.form-holder,.data-holder{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 20px 15px 20px 15px;
    background-color: #FFF;
    box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
}

.divform,.searchform {
    display: none;
}

.popup-form-container{
    float: left;
    width: 100%;
    padding: 10px 0 0 0;
}

.data-holder{
    float: left;
    width: 100%;
    background: #FFF;
    box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1), 0 1px 2px rgba(0,0,0,.2);
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.coming-soon{
    padding: 50px 0;
    text-align: center;
    font-size: 18px;
}

.btn-site,.btn-site:hover,.btn-site:active,.btn-site:focus{
    min-width: 80px;
    outline: none;
    box-shadow: none;
    border: none;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}

.btn-site:hover{
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}

.btn-add-new, .btn-add-new:hover, .btn-add-new:active, .btn-add-new:focus {
    margin-top: -11px;
    font-size: 14px;
    background-color: #6c757d;
    border-color: #6c757d;
    color: #FFF;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-filter, .btn-filter:hover, .btn-filter:active, .btn-filter:focus {
    margin-top: -11px;
    font-size: 14px;
    margin-right: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.link-green,.link-green:hover,.link-green:active,.link-green:focus{
    color: #5cb85c;
}

.back-lnk,.back-lnk:hover{
    float:left;
    color: #333;
    padding-right: 10px;
}

.table-data thead th{
    background-color: #0077BD;
    color: #EEE;
}

.table-data thead th.tbl-headertitle{
    background-color:#0077BD;
    color:#FFFFFF;
}


/*grid css*/
.tbl-grid{
    float:left;
    width:100%;
    max-width:100%;
    margin:0 0 0 1px;
    border: solid 1px #DEDEDE;
}

.tbl-grid thead tr th{
    border: solid 1px #444;
    padding:4px 3px;
    color:#FFF;
    background-color: #333;
    font-weight: normal;
    text-indent:5px;
    text-align:center;
}

.tbl-grid tbody tr td{
    font-size: 12px;
    border-bottom:solid 1px #DEDEDE;
    border-right:solid 1px #DEDEDE;

}
/*tbl-grid css*/

.form-control{
    padding: 5px 10px;
    font-size: 13px;
    height: 36px;
}

.input-group-prepend{
    height: 36px;
}

select.form-control:not([size]):not([multiple]) {
    height: 36px;
    font-size: 13px;
}

textarea.form-control {
    resize: none;
    height: 80px;
}

.form-sub-title{
    font-size: 16px;
}


.btn-status{
    padding: 3px 10px;
    color: #FFF;
    width:80px;
    font-size: 14px;
}

.btn-inactive{
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-active{
    background-color: #449d44;
    border: #3c843c;
}

.btn-active,.btn-inactive,.btn-active:active,.btn-inactive:active,.btn-active:focus,.btn-inactive:focus,.btn-active:hover,.btn-inactive:hover{
    border-radius:20px;
    box-shadow: none;
    outline: none;
    border: none;
}

.dist-title{
    color:#fff;
}

.dist-location{
    color:#fff;
    font-size:14px;
    
}

/*Action Icons*/

.edit-link,
.delete-link,
.view-link {
    float: left;
    width: 30px;
    height: 30px;
    margin: 0 4px;
    text-decoration: none;
    outline: none;
    background-image: url(../../images/action-icons.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

.edit-link {
    background-position: 0 0;
}

.delete-link {
    background-position: 0 -31px;
}

.cancel-link {
    background-position: 0 -62px;
}

.view-link {
    background-position: 0 -92px;
}

/*Action Icons ends here*/

/*tooltip css*/

a.tooltips {
    position: relative;
    display: inline;
}

a.tooltips span {
    position: absolute;
    width: 100px;
    color: #FFFFFF;
    background: #000000;
    height: 27px;
    line-height: 27px;
    text-align: center;
    visibility: hidden;
    border-radius: 4px;
    box-shadow: 0px 0px 3px #6E798A;
}

a.tooltips span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 8px solid #000000;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

a:hover.tooltips span {
    visibility: visible;
    opacity: 0.8;
    bottom: 40px;
    left: 50%;
    margin-left: -50px;
    z-index: 999;
}

.logo-container{
    float:right;
    margin-right:70px;
}

.disti-logo{
    border-radius: 50%;
    height:35px;
    width: 35px;
    margin-right: 10px;
}

/* tooltip css ends here */

.site-modal-header{
    background-color: #86BC22;
    color: #FFF;
    padding: 10px;
    
}

.site-modal-title{
    font-size: 18px;
    padding-top: 3px;
}

.site-modal-header .close{
    margin: 0;
    color: #FFF;
    opacity: 0.7;
    padding:7px;
}

.dataTables_length .custom-select{
    min-width: 60px;
}

.page-header-link,.page-header-link:hover,.page-header-link:visited,.page-header-link:active{
    text-decoration: none;
    font-size: 14px;
    font-weight: 800;
    color: #0077BD;
}

label.col-form-label {
    text-align: right;
}

/* Page loader*/
.blackoverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0);
    filter: alpha(opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
    -webkit-transform: translateZ(0);
    z-index: 5;
}

.whiteoverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    filter: alpha(opacity=60);
    opacity: 0.2;
    -moz-opacity: 0.2;
    -webkit-transform: translateZ(0);
    z-index: 5;
}

.page-loader{
    display: none;
    position: fixed;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -70px;
    text-align: center;
    z-index: 12;
}

.page-loader-text{
    margin-top: 10px;
    color: #111;
    font-size: 15px;
}

.pageloader-icon{
    font-size:32px;
    color:#111;
}

.distributor-icon{
    font-size: 22px;
    margin-right: 5px;
}



/* invoice css */

.popup {
    display: none;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.8); */
    position: fixed;
    z-index: 99;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
}

.orders-popup {
    position: absolute;
}

.order-inv-popup {
    min-width: 980px;
}

.pop-cont {
    width: 330px;
    margin: 0px auto;
    position: relative;
}

.pop-cont-xlg {
    width: 650px;
}

.pop-cont-xxlg {
    width: 980px;
}

.pop-cont .close {
    display: block;
    position: absolute;
    z-index: 100;
    right: -25px;
    top: 0px;
    width: 16px;
    height: 16px;
    /* background: url(../images/sprite.png) no-repeat; */
    background-position: -80px -244px;
    cursor: pointer;
    color: #FFF;
}

.pop-area {
    width: 100%;
    background-color: #ffffff;
    overflow: hidden;
    margin-top: 10%;
}

.radius3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.orders-popup-area {
    margin-top: 50px;
}

.pop-area .heading {
    width: 100%;
    background-color: #A6D800;
    padding: 18px 10px;
}

.pop-area .heading h2 {
    font-family: inherit;
    line-height: normal;
    font-size: 22px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 0px;
}

.gen-pop-content {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.orders-popup-content {
    position: relative;
    text-align: left;
    font-size: 13px;
    padding: 10px;
    color: #333;
}

.pop-area .enter {
    width: 100%;
    padding: 30px 20px;
}

.pop-area .orders-popup-content {
    padding: 10px 10px 25px 10px;
}

/* invoice css ends here */



/* invoice css */
/* 
.popup {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 99;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
}

.orders-popup {
    position: absolute;
}

.order-inv-popup {
    min-width: 980px;
}

.pop-cont {
    width: 330px;
    margin: 0px auto;
    position: relative;
}

.pop-cont-xlg {
    width: 650px;
}

.pop-cont-xxlg {
    width: 980px;
}

.pop-cont .close {
    display: block;
    position: absolute;
    z-index: 100;
    right: -25px;
    top: 0px;
    width: 16px;
    height: 16px;
    background-position: -80px -244px;
    cursor: pointer;
    color: #FFF;
}

.pop-area {
    width: 100%;
    background-color: #ffffff;
    overflow: hidden;
    margin-top: 10%;
}

.radius3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.orders-popup-area {
    margin-top: 50px;
}

.pop-area .heading {
    width: 100%;
    background-color: #A6D800;
    padding: 18px 10px;
}

.pop-area .heading h2 {
    font-family: inherit;
    line-height: normal;
    font-size: 22px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 0px;
}

.gen-pop-content {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.orders-popup-content {
    position: relative;
    text-align: left;
    font-size: 13px;
    padding: 10px;
    color: #333;
}

.pop-area .enter {
    width: 100%;
    padding: 30px 20px;
}

.pop-area .orders-popup-content {
    padding: 10px 10px 25px 10px;
} */

/*invoice css ends here */

@media (max-width: 767px) {
    .menu-lnk,.menu-lnk:hover,.menu-lnk:active,.menu-lnk:focus{
        display: block;
    }

    .main-wrapper{
        padding: 55px 0px 0px 0px;
    }

    .main-wrapper-menu{
        /*padding: 50px 0px 0px 220px;*/
    }

    .sidebar-wrapper{
        /*display:none;*/
        width:0px;
        z-index: 1;
        box-shadow: 0 5px 5px #333;
        -moz-box-shadow: 0 5px 5px #333;
        -webkit-box-shadow: 0 5px 5px #333;
    }

    .sidebar-container{
        display:none;
    }

    .dist-title{
        display:none;
    }

}

